body {
	background: url(http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/bg.jpg) no-repeat center top #e0e0e0;
	color:#575757;
	line-height:16px;
}


header *, footer *, section *, .banner-container *, .sd-container *, .slogan-container *, .slider_circle_mob *{box-sizing:border-box;}

.header-background { 
	background:none;
	border:none;
	height:140px;
}

.logo-content{margin:0}

#mainlogo {
	display:block;
	position:absolute;
	top:26px;
	left:48px;
	width:370px;
}
#mainlogo img{display:block;}

.container .eight.cta {
	position:relative;
	text-align:right;
}

#block_1 {
	display:block;
	position:absolute;
	top:0px;
	right:26px;
	
	font-size:24px;
	color:#363636;
	font-weight:700;
	background:url(http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/ph_bg.png) no-repeat top;
	width:324px;
	height:65px;
	padding-left:75px;
	padding-top:25px;
}



.nav-background { 
	background-color:none;	
	border:none;
	height:75px;
	margin-bottom:0;
}

#nav-menu {
	width:1154px !important;
	height:66px;
	background:#4f4f4f;
	background:linear-gradient(#202020,#4f4f4f); background:-webkit-linear-gradient(#202020,#4f4f4f); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202020', endColorstr='#4f4f4f',GradientType=0 );
	margin:0 auto;	
	border-bottom:9px solid #ffd732;
	float:none;
	display:block;
	border-radius:10px 10px 0 0;
}

nav ul li a {	
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #575757;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #ffd732; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#ffd732 !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#ffd732 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#ffd732;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#ffd732;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:1154px;
	margin:0px;
	padding:0px;
}
#nav-menu div .sf-menu li {
	background: url("http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/menu_divider.png") no-repeat scroll right 0px transparent;
}


#nav-menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    /*background:  url("http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/menu_header_bg.png") repeat-x scroll left center transparent;*/	
	background:#ffd732;
    color: #303030; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #ffd732; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'museo_sans';
    font-size: 20px;
    font-weight: 500;
	color:#fff;
	text-align: left;
	text-transform: uppercase;
	padding:10px 18px; /*adjust padding here*/
	margin: 13px 23px;
}

#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/
	margin-right:0;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:37px;
	width:230px;
	background: #3f3f3f;
	padding:5px 12px;
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-5px;
	margin-left:92px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
	border-bottom:1px solid #fff;
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'museo_sans';
    font-size: 14px;
    font-weight: 500;
	color:#fff;	
	text-align: left;
	text-transform: uppercase;
	padding:10px 12px !important;  /*adjust padding here*/
	margin:0px !important;
	text-shadow:none;
}


.slogan-container{text-align:center; padding:25px 0 0; background:url(http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/red_bg.png) repeat; overflow:hidden;}
.slogan-container h1{font-size:32px; letter-spacing:1px; font-family: 'Exo 2', sans-serif; color:#fff; font-weight:500;}
.slogan-container span{margin:0 10px;}

/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: 'museo_sans' !important; font-size:28px !important; color:#fff !important; font-weight:500 !important; text-align:left !important; text-transform:uppercase !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:70px !important; width:100% !important; text-align:left !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	background:none;
	background-size: contain;
}

.banner-container .container{background:url(http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/shadow1.png) no-repeat center bottom; background-size:contain; padding-bottom:24px;}

.header_content {
	width:1154px;
	height:358px;
	margin:0 auto;
	position:relative;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}



/* Middle Boxes */
.sd-container {
	background:none;
	padding:0;
}

.sd-container .container{/*min-height:261px;*/width:1154px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px;}

.sd-container .box{width:365px; margin-left:29px; overflow:hidden; float:left; position:relative;
background:url(http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/shadow2.png) no-repeat center bottom; background-size:contain; padding-bottom:22px;
}
.sd-container .box.first{margin-left:0px;}
.sd-container .box_inner{background:#363636; width:100%; border-radius:12px;}

.sd-container .sd_image{text-align:center; width:100%; margin:0 auto; position:relative; padding:25px 0;}
.sd-container .sd_image img{box-shadow:0 0 30px rgba(0,0,0,1.0); border-radius:50%;}

.sd-container .sd_content{text-align:center; overflow:hidden; margin:5px 0 15px; padding:0 20px;}
.sd-container .sd_content h1{font-weight:500; font-size:30px; color:#ffd631; margin-top:0; padding-top:0;}
.sd-container .sd_content p{font-size:17px; color:#a9a9a9; line-height:20px; font-weight:300;}

.sd-container .readmore {text-align:center; padding:5px 0 25px;}
.sd-container .readmore a{font-size:18px; font-weight:500; color:#4b4b4b; display:inline-block; margin:0 auto; padding:10px 12px; background:#ffd732; text-decoration:none; }
.sd-container .readmore a:hover{background:#a99a5d; color:#ffd631;}

.sd-container .box p:last-child{padding-bottom:0;}

/* Middle Boxes */


.main-background{
	background:none;
	padding:20px 0 0;
}
.main-background .container{padding:30px 20px; background:#fff; border-radius:12px 12px 0 0; width:1154px;}

.main-background .container .eleven.columns{width:734px;}
.main-background .container .five.columns{width:360px;}
.main-background .container .sixteen.columns{width:1114px;}



/* Footer */

#footer{background:none;}
#footer .container{position:relative; background:linear-gradient(#4f4f4f,#202020); background:-webkit-linear-gradient(#4f4f4f,#202020); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#202020',GradientType=0 ); border-top:2px solid #ffd732;  border-radius:0 0 12px 12px; margin-bottom:30px; width:1154px;}
#footer .container .sixteen.columns{max-width:100%; min-width:100%;}

.lower-footer {
	background:none;
	font-family:"Open Sans";
	font-size:13px;
	color:#fff;
	text-align:center;
	position:relative;
	z-index:0;
}
.lower-footer .c1{padding-top:15px;}
.lower-footer .c1 span.sep {
	margin-left:65px;
	margin-right:65px;	
}
.lower-footer .c1 a {
	color:#fff;
	padding:0px;
	text-decoration:none;
}
.lower-footer .c1 a:hover{color:#ffd732; text-decoration:underline;}

.lower-footer .c2{color:#fff; padding:10px 0 15px; font-size:13px; padding-top:12px;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 a.website{color:#fff;}
.lower-footer .c2 a:hover{text-decoration:underline;}
.lower-footer .c2 span.sep {
	margin-left:5px;
	margin-right:5px;	
}
.lower-footer .c2 img#dash {
    position: relative;
    top: 3px;
	vertical-align:bottom;
}

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 25px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#ffd732;}

.main-content strong{font-weight:700; font-size:17px;}

/* Footer */

@media only screen and (min-width: 960px) and (max-width: 1199px) {

.header-background{height:140px;}

#mainlogo{width:350px; left:20px; top:22px;}

#block_1{right:0;}

#nav-menu {width:960px !important;}
#nav-menu div .sf-menu{width:960px;}

#nav-menu div .sf-menu a span span {
	font-size:17px;
	margin:15px 17px;
	padding:10px 16px;
}

.banner-container {}
.header_content {
	width:960px;
	height:320px;
}

.sd-container .container{width:960px;}
.sd-container .box{width:300px;}
.sd-container .box.first{margin-left:0;}

.sd-container .sd_image{padding-bottom:10px;}
.sd-container .sd_image img{max-width:120px; height:auto;}
.sd-container .sd_content h1{font-size:26px;}


.main-background .container{width:960px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}


/* Footer */
#footer{}
#footer .container{width:960px;}
.lower-footer .c1{}
.lower-footer .c1 span.sep{margin-left:45px; margin-right:45px;}
.lower-footer .c2{}
	
}


@media only screen and (min-width: 768px) and (max-width: 959px) {

.header-background{height:140px;}
.logo-content{}
#mainlogo{width:320px; left:20px; top:22px;}


#block_1 {
    background-size: cover;
    font-size: 23px;
    height: 60px;
    padding-left: 72px;
    padding-top: 23px;
    right: 0;
    width: 300px;
}

#nav-menu {width:748px !important;}
#nav-menu div .sf-menu{width:748px;}

#nav-menu div .sf-menu a span span {
	font-size: 14px;
    margin: 16px 10px;
    padding: 10px 13px;
}


.banner-container {}
.banner-container .container{padding-bottom:22px;}
.header_content {
	width:748px;
	height:240px;
}

.sd-container .container{width:748px;}
.sd-container .box{width:237px; margin-left:18px; padding-bottom:16px;}
.sd-container .box.first{margin-left:0;}

.sd-container .sd_image{padding-bottom:10px;}
.sd-container .sd_image img{max-width:110px; height:auto;}

.sd-container .sd_content{}
.sd-container .sd_content h1{font-size:24px;}
.sd-container .sd_content p{font-size:16px;}


.main-background .container{width:748px; padding:30px 15px;}
.main-background .container .eleven.columns{width:458px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:718px; padding:0;}

/* Footer */

#footer .container{width:748px;}

.lower-footer .c1 span.sep {
	margin-left:25px;
	margin-right:25px;
}

}



@media only screen and (max-width: 767px) {

body{background-color:#e8e8e8;}

.header-background {
	height:230px;
}
.logo-content{text-align:left;}
#mainlogo {width:290px; left:25px; position:relative; display:inline-block; max-height:140px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:relative; top:45px; text-align:left;}

.cta_inner{text-align:center;}	
#block_1{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; display:inline-block; border-radius:10px; margin:55px auto 0; text-align:left;}

.nav-background {
	display:none;
}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {}
.banner-container .container{padding-bottom:15px;}
.header_content {
	width:100%;
	height:220px;
}



/* Middle Boxes */
.sd-container .container{width:100%;}
.sd-container .box_wrap{text-align:center;}
.sd-container .box{width:280px; float:none; display:inline-block; margin:5px; vertical-align:top;}
.sd-container .box.first{margin:5px;}
.sd-container .sd_image{padding-bottom:15px;}
.sd-container .sd_image img{max-width:110px; height:auto;}
.sd-container .sd_content{min-height:unset; min-height:initial; min-height:auto !important;}
.sd-container .sd_content h1{font-size:24px;}
/* Middle Boxes */

.main-background{padding:10px 10px 0px;}
.main-background .container{width:100%; padding:30px 10px;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}


/* Footer */

#footer{padding:0 10px;}
#footer .container{width:100%;}
.lower-footer .container{padding-bottom:20px;}
.lower-footer .c1{text-align:left; padding-top:20px;}
.lower-footer .c1 a{display:block; color:#fff; padding:6px 0 7px; font-size:14px; border:1px solid #ffd732; max-width:250px; text-align:center; margin:0 auto 5px;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}
.lower-footer .c1 a:hover{box-shadow:inset 0px 0px 30px rgba(0,0,0,0.5); color:#fff;}

.lower-footer .c2{text-align:center; line-height:15px; margin-top:20px;}
.lower-footer .c2 *{text-align:center; margin:0; padding:0;}
.lower-footer .c2 #company{display:block; margin-bottom:10px;}
.lower-footer .c2 .shift_things {display:none;}



/* Footer */

.big_list_table td{float:left; width:100% !important;}

}




@media only screen and (max-width: 479px) {
	
.header-background {
	height:205px;
}

#mainlogo {max-width:230px; max-height:130px; left:unset; left:initial;}	
.mobile-menu{top:38px;}

#block_1{
	background-size: cover;
    font-size: 21px;
    height: 59px;
    padding-left: 61px;
    padding-top: 23px;
    right: 0;
    width: 280px;
}

.tagline_1{font-size:12px;}
.tagline_2{font-size:28px;}

.nav-background {
	display:none;
}



.banner-container {}
.header_content{height:170px;}
.banner-container .container{padding-bottom:10px;}

/* Footer */


/* Footer */

}